.actions {
    .action-icon {
        padding-right: 8px;
        zoom: 2.5;
        color: white;    }
}
.plan-slide {
    padding: 0px 16px 0px 16px ;
}

.plan-slide-card {
    border:1px solid #b9b9b9;
    border-radius: 20px;
    margin-inline: 2px;
    box-shadow: none;
}
.plan-card {
    padding: 0px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    position: relative;

    .selectedIcon {
        position: absolute;
        right: 10px;
        top: 10px;
        color: var(--ion-color-success);
        font-size: 20px;
    }
    .price {
        font-size: 30px;
        color: var(--ion-color-primary);
        display: flex;
        padding-bottom: 8px;
        justify-content: center;
    }
    .model {
        font-size: 20px;
        color: var(--ion-color-primary);
        display: flex;
        padding-bottom: 8px;
        justify-content: center;
    }
    .currency {
        font-size: 16px;
        padding-bottom: 10px;
        display: flex;
        justify-content: center;
    }
    .first-half {
        padding-top: 10px;
        flex: 1 0 100%;
    }
    .second-half {
        flex: 1 0 100%;
        padding: 0px;
        min-width: 100px;
        background-color: var(--ion-color-primary);
    }
    .frequency {
        padding-top: 10px;
        font-size: 16px;
        color: white;
        display: flex;
        justify-content: center;
    }
    .weeklyFrequency {
        padding-top: 10px;
        font-size: 16px;
        color: white;
        display: flex;
        justify-content: center;
    }
}